@media (min-width: 1200px) { 
	
	.container {
		max-width: 2000px;
		/*padding: 0 4rem;*/
	}	
	
}


@media (min-width: 992px) { /* iPad landscape and up */
	
}

@media (min-width: 768px) { /* iPad portrait and up */
}

/*@media (min-width: 1200px) {

	.page-template-page-about .page-content {
	margin-top: auto!important;
	margin-bottom: auto!important;
	}
	
}*/

/*--------------------------------------------------------------
# Responsive
--------------------------------------------------------------*/



@media only screen and (min-width:4501px) and (max-width: 6000px) {
	/*25*/
}

@media only screen and (min-width:3100px) and (max-width: 4500px) {
}

@media only screen and (min-width:2701px) and (max-width: 3100px) {
	/*50%*/
}

@media only screen and (min-width:2001px) and (max-width: 2700px) {
	/*67%*/
}

@media only screen and (min-width: 1801px) and (max-width: 2000px) {
	/*75%*/
}

@media only screen and (min-width:1601px) and (max-width: 1800px) {
	/*80%*/
}

@media only screen and (min-width:1517px) and (max-width: 1600px) {
	/*90%*/
}

@media (min-width:1200px) and (max-width:1516px) {
}

@media (max-width:1300px) {	
}


@media (max-width:1199px) {
}

@media (max-width:1024px) {	/* iPad Landscape */

	.logo-toggle {
		display: block;
	}
	
	/*.tags-list ul li {
    	display: inline-block;
	}*/
	
	.featured-rollover .featured-caption {
    	font-size: 1.5rem;
	}
	
	/*.page-template-page-about .page-content {
		margin-top: 5.5rem;
	}*/
	
	.single .entry-header, .page-template-page-logos .entry-header {
    	padding-top: 7.5rem;
	}
	
	.project-content {
    	margin-top: 10.5rem;
	}
	
	.header-logo-nav {
    	font-size: 2rem;
	}
	
	h1, .h1 {
    	font-size: 1.5rem;
	}
	
	/*.tags-list {
    	border-left: none;
	}*/
		
	.page-template-page-about .entry-content {
    	font-size: 1.5rem;
    	line-height: 1.2;
	}
}


@media (max-width:991px) {
	
}

@media (max-width: 768px) { /* iPad Portrait */


/*	.featured-rollover .featured-caption {
    	font-size: 1.5rem;
	}

	.logo-toggle {
		display: block;
	}
	
	.tagline {
	}
	
	.tags-list ul li {
    	display: inline-block;
	}
	
	.page-template-page-about .page-content {
		margin-top: 5.5rem;
	}*/
	
	.sidebar, .tags-list {
    	border-left: none !important;
	}
	
	/*.tags-list ul li {
    	display: inline-block;
		margin-right: 1rem;
	}*/
}

@media (max-width:767px) { /* iPhone landscape */

}




@media (max-width:640px) { /* iPhone portrait */
	
	
	.header-logo-nav {
    	font-size: 1.75rem;
    	line-height: 1.2;
	}
	
	h1.tagline-footer {
    font-size: .85rem !important;
	}
	
	li#menu-item-1389 {
    	display: none;
	}

	h1, .h1 {
    	font-size: 1.5rem;
	}
	
	h2, .h2 {
    	font-size: 1rem;
    	margin-bottom: 0;
    	line-height: 1.4;
	}
	
	span.linebreak {
    	display: block;
	}

	/*.single .entry-content {
    	margin-top: 13rem;
	}*/
	
	.single .entry-header, .page-template-page-logos .entry-header {
 	   padding-top: 9rem;
	}
	
	.project-content {
    	margin-top: 12rem;
	}
	
	.description-primary {
    	font-size: 1rem;
	}
	
	.page-content {
		margin-top: 8rem;
	}
	
	.tags-list {
    	border-left: none;
	}
	
	.tags-list ul {
    	font-size: .8rem;
	}
	
	.logo-toggle {
		display: block;
	}
	
	.page-template-page-about article {
    	height: auto;
	}

	
	.page-template-page-about .entry-content {
    	font-size: 1.25rem;
    	line-height: 1.2;
	}
	
	.page-template-page-about .entry-content p {
    	margin-bottom: 1rem;
	}
	
	.page-template-default p, .page-template-page-about p {
		margin-bottom: 1rem;
	}
	
	.page-template-page-about .sidebar {
    	font-size: .8rem;
    	border-left: none;
	}

}

@media (max-width:420px) { 
	.smartphone-bgimg {
		background-position-y: center;
		background-size: cover;
	}
}
